install Oracle 8i on linux 7.1(very urgent)
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 8 of 8

Thread: install Oracle 8i on linux 7.1(very urgent)

  1. #1
    Join Date
    Apr 2001
    Posts
    46

    Arrow

    Hello gurus,
    i want to install Oracle 8i on linux 7.1

    After setting the preinstallation properties if we run the
    ./runInstaller
    then we are getting this message on the console
    Initializing Java Virtual Machine from ../stage/Components/oracle.swd.jre/1.1.8/1/DataFiles/Expanded/linux/bin/jre. Please wait...

    after the above message nothing is happening
    pls. give some help on this.

  2. #2
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    Hi,

    Where are you running the runInstaller, on the server or in a client?

    Have you set the DISPLAY variable in oracle's .profile?


  3. #3
    Join Date
    Apr 2001
    Posts
    46
    Originally posted by aarroyob
    Hi,

    Where are you running the runInstaller, on the server or in a client?

    Have you set the DISPLAY variable in oracle's .profile?

    aarroyob ,Thanx for quick respone

    I am running this script on the server. i set
    DISPLAY=192.168.1.26:0.0

  4. #4
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    Your Linux is maybe Red Hat 7?

    I think that there are problems between Oracle 8i and Red Hat, but I only heard somewhere.

  5. #5
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    Any error, or only the runInstaller do nothing?

  6. #6
    Join Date
    Apr 2001
    Posts
    46
    Originally posted by aarroyob
    Any error, or only the runInstaller do nothing?
    There are no errors.It is showing only that message.

  7. #7
    Join Date
    Jan 2001
    Posts
    2,828

    Talking

    Hello

    Please check here for installation instructions

    http://free-zg.hinet.hr/denisk/oracl...nstall_en.html

    regards
    Hrishy

  8. #8
    Join Date
    Feb 2001
    Location
    alexandria
    Posts
    100

    re:

    I tried this my self and it was such a pain may I suggest you go with the version that is certified with 8i which of course is LINUX 6.2
    that went smoothly for me!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width